/* Class = "NSTextFieldCell"; title = "Access Code"; ObjectID = "16"; */
"Access Code" = "Access Code";

/* Class = "NSButtonCell"; title = "Update Now"; ObjectID = "23"; */
"Update Now" = "Update Now";

/* Class = "OPBGHUDButtonCell"; title = "Include Logins from selected folders only "; ObjectID = "26"; */
"Include Logins from selected folders only " = "Include Logins from selected folders only ";

/* Class = "OPBGHUDButtonCell"; title = "Include all Logins"; ObjectID = "27"; */
"Include all Logins" = "Include all Logins";

/* Class = "OPBGHUDButtonCell"; title = "Check"; ObjectID = "28"; */
"Check" = "Check";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "33"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "81"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "82"; */
"Automatically" = "Automatically";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "83"; */
"Manually" = "Manually";

/* Class = "NSTextFieldCell"; title = "Update Bookmarklet"; ObjectID = "88"; */
"Update Bookmarklet" = "Update Bookmarklet";

/* Class = "NSTextFieldCell"; title = "Please enable 'Sync Safari bookmarks' in iTunes or use the MobileMe Push option on your iPhone"; ObjectID = "103"; */
"Please enable 'Sync Safari bookmarks' in iTunes or use the MobileMe Push option on your iPhone" = "Please enable 'Sync Safari bookmarks' in iTunes or use the MobileMe Push option on your iPhone";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "105"; */
"Title" = "Title";

/* Class = "NSTextFieldCell"; placeholderString = "required"; ObjectID = "107"; */
"required" = "required";

/* Class = "NSTextFieldCell"; title = "The Access Code will be used to encrypt your Logins. "; ObjectID = "113"; */
"The Access Code will be used to encrypt your Logins. " = "The Access Code will be used to encrypt your Logins. ";

